I2O_SCSI_GET_HOST(9)

NAME
i2o_scsi_get_host - Get an I2O SCSI host

SYNOPSIS

struct i2o_scsi_host * i2o_scsi_get_host(struct i2o_controller * c);

ARGUMENTS

c
    I2O controller to for which to get the SCSI host

DESCRIPTION

If the I2O controller already exists as SCSI host, the SCSI host is returned, otherwise the I2O controller is added to the SCSI core.

Returns pointer to the I2O SCSI host on success or NULL on failure.

COPYRIGHT